> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mixroute.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Hy-MT2 Lite

> Hy-MT2 Lite：騰訊混元針對低延遲和大量場景最佳化的輕量翻譯模型。

Hy-MT2 Lite 是騰訊混元面向低延遲和大量翻譯工作負載的輕量模型。

可透過 MixRoute 的 OpenAI 相容 Chat Completions 端點呼叫 `hy-mt2-lite`。

## 核心能力

* 低延遲 - 針對快速翻譯回應最佳化
* 8K 上下文 - 最大輸入 4K token，最大輸出 4K token
* 高吞吐 - 適合批次在地化和高頻請求
* OpenAI 相容 - 透過 MixRoute Chat Completions 呼叫

## 快速範例

<Tabs>
  <Tab title="cURL">
    ```bash theme={null}
    curl "https://api.mixroute.ai/v1/chat/completions" \
      -H "Authorization: Bearer YOUR_API_KEY" \
      -H "Content-Type: application/json" \
      -d '{
        "model": "hy-mt2-lite",
        "messages": [
          {
            "role": "user",
            "content": "Translate into Japanese while preserving the formal tone: Our service will be unavailable for maintenance on Friday."
          }
        ],
        "max_tokens": 256
      }'
    ```
  </Tab>

  <Tab title="Python">
    ```python theme={null}
    from openai import OpenAI

    client = OpenAI(api_key="YOUR_API_KEY", base_url="https://api.mixroute.ai/v1")

    response = client.chat.completions.create(
        model="hy-mt2-lite",
        messages=[{"role": "user", "content": "Translate into Japanese while preserving the formal tone: Our service will be unavailable for maintenance on Friday."}],
        max_tokens=256,
    )

    print(response.choices[0].message.content)
    ```
  </Tab>
</Tabs>

## 參數

| Parameter    | Type    | 必填 | 說明                       |
| ------------ | ------- | -- | ------------------------ |
| `model`      | string  | 是  | 模型 ID，固定為 `hy-mt2-lite`。 |
| `messages`   | array   | 是  | 包含 role 與 content 的對話訊息。 |
| `max_tokens` | integer | 否  | 最大生成 token 數。            |
| `stream`     | boolean | 否  | 啟用 SSE 串流輸出。             |

## 廠商參考

* [騰訊雲 TokenHub 模型列表](https://cloud.tencent.com/document/product/1823/130051)
